.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401693,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.193200px;}
.ls4{letter-spacing:-0.559600px;}
.ls5{letter-spacing:-0.129200px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls2{letter-spacing:0.574000px;}
.ls0{letter-spacing:0.643200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.129200px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws2{word-spacing:2.297600px;}
.ws0{word-spacing:2.573600px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._5{width:12.271200px;}
._d{width:26.087600px;}
._2{width:42.200000px;}
._c{width:52.768000px;}
._b{width:58.359200px;}
._12{width:74.003043px;}
._17{width:81.668720px;}
._16{width:86.269780px;}
._f{width:102.580000px;}
._4{width:112.007200px;}
._11{width:117.067926px;}
._8{width:124.607200px;}
._20{width:126.740813px;}
._1f{width:131.341873px;}
._6{width:134.040000px;}
._a{width:141.781600px;}
._19{width:152.795943px;}
._22{width:156.642326px;}
._1c{width:190.667613px;}
._1b{width:195.268673px;}
._9{width:196.380000px;}
._1e{width:197.428412px;}
._24{width:200.093959px;}
._21{width:208.534164px;}
._26{width:213.200399px;}
._23{width:214.634838px;}
._e{width:218.491200px;}
._14{width:219.749448px;}
._7{width:222.372400px;}
._3{width:223.828400px;}
._18{width:237.842514px;}
._25{width:249.273313px;}
._13{width:250.410975px;}
._1d{width:253.932311px;}
._29{width:269.252800px;}
._15{width:270.834724px;}
._28{width:273.853859px;}
._27{width:277.606524px;}
._10{width:314.011321px;}
._1a{width:332.864412px;}
.fc1{color:rgb(237,28,36);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs4{font-size:27.087200px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:37.757983px;}
.y5{bottom:65.912085px;}
.y3{bottom:66.388194px;}
.y4{bottom:80.812786px;}
.y2{bottom:85.507230px;}
.y1{bottom:107.279287px;}
.y18{bottom:171.385296px;}
.y17{bottom:184.844491px;}
.y16{bottom:198.303686px;}
.y15{bottom:211.762880px;}
.y14{bottom:230.647817px;}
.y1f{bottom:251.479537px;}
.y1e{bottom:265.586080px;}
.y2c{bottom:266.786982px;}
.y1d{bottom:279.692624px;}
.y2b{bottom:280.910717px;}
.y1c{bottom:293.799167px;}
.y2a{bottom:295.034452px;}
.y1b{bottom:307.905710px;}
.y29{bottom:309.158187px;}
.y1a{bottom:322.012253px;}
.y28{bottom:323.281922px;}
.y27{bottom:337.405658px;}
.y19{bottom:342.453783px;}
.y26{bottom:351.529393px;}
.y25{bottom:365.653128px;}
.y24{bottom:379.776863px;}
.y23{bottom:393.900598px;}
.y22{bottom:408.024333px;}
.y21{bottom:422.148068px;}
.y20{bottom:442.623660px;}
.y10{bottom:510.251397px;}
.yf{bottom:525.515263px;}
.ye{bottom:540.779129px;}
.yd{bottom:556.042994px;}
.yc{bottom:571.306860px;}
.yb{bottom:586.570725px;}
.ya{bottom:601.834591px;}
.y9{bottom:617.098456px;}
.y8{bottom:632.362322px;}
.y7{bottom:647.626187px;}
.y6{bottom:670.120305px;}
.y13{bottom:717.571335px;}
.y12{bottom:740.065452px;}
.y11{bottom:762.559570px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h8{height:31.809311px;}
.h6{height:32.881239px;}
.h9{height:33.382858px;}
.h2{height:34.507812px;}
.h7{height:51.670519px;}
.h4{height:113.236992px;}
.h1{height:1265.294118px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:41.774790px;}
.x4{left:84.856144px;}
.x1{left:87.507963px;}
.x7{left:101.048112px;}
.x5{left:107.936716px;}
.x2{left:654.279391px;}
.x6{left:672.727674px;}
.x3{left:709.610020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.990173pt;}
.ls4{letter-spacing:-0.464382pt;}
.ls5{letter-spacing:-0.107216pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls2{letter-spacing:0.476332pt;}
.ls0{letter-spacing:0.533757pt;}
.ws4{word-spacing:-0.107216pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws2{word-spacing:1.906656pt;}
.ws0{word-spacing:2.135693pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._5{width:10.183213pt;}
._d{width:21.648706pt;}
._2{width:35.019526pt;}
._c{width:43.789344pt;}
._b{width:48.429183pt;}
._12{width:61.411172pt;}
._17{width:67.772509pt;}
._16{width:71.590682pt;}
._f{width:85.125662pt;}
._4{width:92.948792pt;}
._11{width:97.148419pt;}
._8{width:103.404859pt;}
._20{width:105.175431pt;}
._1f{width:108.993604pt;}
._6{width:111.232636pt;}
._a{width:117.656976pt;}
._19{width:126.797191pt;}
._22{width:129.989099pt;}
._1c{width:158.224867pt;}
._1b{width:162.043041pt;}
._9{width:162.965272pt;}
._1e{width:163.835293pt;}
._24{width:166.047288pt;}
._21{width:173.051363pt;}
._26{width:176.923623pt;}
._23{width:178.113987pt;}
._e{width:181.314176pt;}
._14{width:182.358328pt;}
._7{width:184.534976pt;}
._3{width:185.743233pt;}
._18{width:197.372798pt;}
._25{width:206.858607pt;}
._13{width:207.802692pt;}
._1d{width:210.724861pt;}
._29{width:223.438516pt;}
._15{width:224.751270pt;}
._28{width:227.256689pt;}
._27{width:230.370825pt;}
._10{width:260.581222pt;}
._1a{width:276.226395pt;}
.fs1{font-size:19.916318pt;}
.fs4{font-size:22.478220pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:31.333333pt;}
.y5{bottom:54.696919pt;}
.y3{bottom:55.092016pt;}
.y4{bottom:67.062215pt;}
.y2{bottom:70.957883pt;}
.y1{bottom:89.025349pt;}
.y18{bottom:142.223503pt;}
.y17{bottom:153.392569pt;}
.y16{bottom:164.561636pt;}
.y15{bottom:175.730703pt;}
.y14{bottom:191.402303pt;}
.y1f{bottom:208.689435pt;}
.y1e{bottom:220.395701pt;}
.y2c{bottom:221.392265pt;}
.y1d{bottom:232.101968pt;}
.y2b{bottom:233.112799pt;}
.y1c{bottom:243.808235pt;}
.y2a{bottom:244.833332pt;}
.y1b{bottom:255.514501pt;}
.y29{bottom:256.553865pt;}
.y1a{bottom:267.220768pt;}
.y28{bottom:268.274399pt;}
.y27{bottom:279.994932pt;}
.y19{bottom:284.184101pt;}
.y26{bottom:291.715465pt;}
.y25{bottom:303.435999pt;}
.y24{bottom:315.156532pt;}
.y23{bottom:326.877065pt;}
.y22{bottom:338.597599pt;}
.y21{bottom:350.318132pt;}
.y20{bottom:367.309732pt;}
.y10{bottom:423.430379pt;}
.yf{bottom:436.097045pt;}
.ye{bottom:448.763712pt;}
.yd{bottom:461.430379pt;}
.yc{bottom:474.097045pt;}
.yb{bottom:486.763712pt;}
.ya{bottom:499.430379pt;}
.y9{bottom:512.097045pt;}
.y8{bottom:524.763712pt;}
.y7{bottom:537.430379pt;}
.y6{bottom:556.097045pt;}
.y13{bottom:595.474120pt;}
.y12{bottom:614.140787pt;}
.y11{bottom:632.807453pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h8{height:26.396848pt;}
.h6{height:27.286384pt;}
.h9{height:27.702650pt;}
.h2{height:28.636190pt;}
.h7{height:42.878603pt;}
.h4{height:93.969331pt;}
.h1{height:1050.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:34.666667pt;}
.x4{left:70.417581pt;}
.x1{left:72.618184pt;}
.x7{left:83.854431pt;}
.x5{left:89.570915pt;}
.x2{left:542.951517pt;}
.x6{left:558.260761pt;}
.x3{left:588.867451pt;}
}
